#header-top.rsvlogo {
  background-image: url(/resource/logo/img/sp_gdo.svg);
  background-position: 10px 15px;
  background-size: 168px 65px;
}

#header-reservation.rsvlogo {
  background-image: url(/resource/logo/img/sp_gdo.svg),url(/reserve/s-parts/img/reservation/tag_line.png);
  background-position: 20px 20px, 170px 36px;
  background-size: 168px 65px, 148px 26px;
}

#header-my-gdo.rsvlogo
{
  background-image:url(/resource/logo/img/sp_gdo.svg),url(/resource/sp/img/my_gdo/tag_line.png);
  background-position:20px 20px,170px 36px;
  background-size:168px 65px,124px 24px;
}

header h1 a#logoGDO.rsvlogo {
  background: url(/resource/logo/img/sp_gdo.svg) no-repeat 20px 20px;
  background-size: 168px 65px;
}

#search.rsvlogo::after{
  background: url(/resource/logo/img/sp_gdo.svg) no-repeat;
  background-size: 75px 30px;
}
